/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Iconen stijlen */
.arrow_up, .arrow_down, .arrow_left, .arrow_right, .arrow_left-up, .arrow_right-up, .arrow_right-down, .arrow_left-down, .arrow-up-down, .arrow_up-down_alt, .arrow_left-right_alt, .arrow_left-right, .arrow_expand_alt2, .arrow_expand_alt, .arrow_condense, .arrow_expand, .arrow_move, .arrow_carrot-up, .arrow_carrot-down, .arrow_carrot-left, .arrow_carrot-right, .arrow_carrot-2up, .arrow_carrot-2down, .arrow_carrot-2left, .arrow_carrot-2right, .arrow_carrot-up_alt2, .arrow_carrot-down_alt2, .arrow_carrot-left_alt2, .arrow_carrot-right_alt2, .arrow_carrot-2up_alt2, .arrow_carrot-2down_alt2, .arrow_carrot-2left_alt2, .arrow_carrot-2right_alt2, .arrow_triangle-up, .arrow_triangle-down, .arrow_triangle-left, .arrow_triangle-right, .arrow_triangle-up_alt2, .arrow_triangle-down_alt2, .arrow_triangle-left_alt2, .arrow_triangle-right_alt2, .arrow_back, .icon_minus-06, .icon_plus, .icon_close, .icon_check, .icon_minus_alt2, .icon_plus_alt2, .icon_close_alt2, .icon_check_alt2, .icon_zoom-out_alt, .icon_zoom-in_alt, .icon_search, .icon_box-empty, .icon_box-selected, .icon_minus-box, .icon_plus-box, .icon_box-checked, .icon_circle-empty, .icon_circle-slelected, .icon_stop_alt2, .icon_stop, .icon_pause_alt2, .icon_pause, .icon_menu, .icon_menu-square_alt2, .icon_menu-circle_alt2, .icon_ul, .icon_ol, .icon_adjust-horiz, .icon_adjust-vert, .icon_document_alt, .icon_documents_alt, .icon_pencil, .icon_pencil-edit_alt, .icon_pencil-edit, .icon_folder-alt, .icon_folder-open_alt, .icon_folder-add_alt, .icon_info_alt, .icon_error-oct_alt, .icon_error-circle_alt, .icon_error-triangle_alt, .icon_question_alt2, .icon_question, .icon_comment_alt, .icon_chat_alt, .icon_vol-mute_alt, .icon_volume-low_alt, .icon_volume-high_alt, .icon_quotations, .icon_quotations_alt2, .icon_clock_alt, .icon_lock_alt, .icon_lock-open_alt, .icon_key_alt, .icon_cloud_alt, .icon_cloud-upload_alt, .icon_cloud-download_alt, .icon_image, .icon_images, .icon_lightbulb_alt, .icon_gift_alt, .icon_house_alt, .icon_genius, .icon_mobile, .icon_tablet, .icon_laptop, .icon_desktop, .icon_camera_alt, .icon_mail_alt, .icon_cone_alt, .icon_ribbon_alt, .icon_bag_alt, .icon_creditcard, .icon_cart_alt, .icon_paperclip, .icon_tag_alt, .icon_tags_alt, .icon_trash_alt, .icon_cursor_alt, .icon_mic_alt, .icon_compass_alt, .icon_pin_alt, .icon_pushpin_alt, .icon_map_alt, .icon_drawer_alt, .icon_toolbox_alt, .icon_book_alt, .icon_calendar, .icon_film, .icon_table, .icon_contacts_alt, .icon_headphones, .icon_lifesaver, .icon_piechart, .icon_refresh, .icon_link_alt, .icon_link, .icon_loading, .icon_blocked, .icon_archive_alt, .icon_heart_alt, .icon_star_alt, .icon_star-half_alt, .icon_star, .icon_star-half, .icon_tools, .icon_tool, .icon_cog, .icon_cogs, .arrow_up_alt, .arrow_down_alt, .arrow_left_alt, .arrow_right_alt, .arrow_left-up_alt, .arrow_right-up_alt, .arrow_right-down_alt, .arrow_left-down_alt, .arrow_condense_alt, .arrow_expand_alt3, .arrow_carrot_up_alt, .arrow_carrot-down_alt, .arrow_carrot-left_alt, .arrow_carrot-right_alt, .arrow_carrot-2up_alt, .arrow_carrot-2dwnn_alt, .arrow_carrot-2left_alt, .arrow_carrot-2right_alt, .arrow_triangle-up_alt, .arrow_triangle-down_alt, .arrow_triangle-left_alt, .arrow_triangle-right_alt, .icon_minus_alt, .icon_plus_alt, .icon_close_alt, .icon_check_alt, .icon_zoom-out, .icon_zoom-in, .icon_stop_alt, .icon_menu-square_alt, .icon_menu-circle_alt, .icon_document, .icon_documents, .icon_pencil_alt, .icon_folder, .icon_folder-open, .icon_folder-add, .icon_folder_upload, .icon_folder_download, .icon_info, .icon_error-circle, .icon_error-oct, .icon_error-triangle, .icon_question_alt, .icon_comment, .icon_chat, .icon_vol-mute, .icon_volume-low, .icon_volume-high, .icon_quotations_alt, .icon_clock, .icon_lock, .icon_lock-open, .icon_key, .icon_cloud, .icon_cloud-upload, .icon_cloud-download, .icon_lightbulb, .icon_gift, .icon_house, .icon_camera, .icon_mail, .icon_cone, .icon_ribbon, .icon_bag, .icon_cart, .icon_tag, .icon_tags, .icon_trash, .icon_cursor, .icon_mic, .icon_compass, .icon_pin, .icon_pushpin, .icon_map, .icon_drawer, .icon_toolbox, .icon_book, .icon_contacts, .icon_archive, .icon_heart, .icon_profile, .icon_group, .icon_grid-2x2, .icon_grid-3x3, .icon_music, .icon_pause_alt, .icon_phone, .icon_upload, .icon_download, .social_facebook, .social_twitter, .social_pinterest, .social_googleplus, .social_tumblr, .social_tumbleupon, .social_wordpress, .social_instagram, .social_dribbble, .social_vimeo, .social_linkedin, .social_rss, .social_deviantart, .social_share, .social_myspace, .social_skype, .social_youtube, .social_picassa, .social_googledrive, .social_flickr, .social_blogger, .social_spotify, .social_delicious, .social_facebook_circle, .social_twitter_circle, .social_pinterest_circle, .social_googleplus_circle, .social_tumblr_circle, .social_stumbleupon_circle, .social_wordpress_circle, .social_instagram_circle, .social_dribbble_circle, .social_vimeo_circle, .social_linkedin_circle, .social_rss_circle, .social_deviantart_circle, .social_share_circle, .social_myspace_circle, .social_skype_circle, .social_youtube_circle, .social_picassa_circle, .social_googledrive_alt2, .social_flickr_circle, .social_blogger_circle, .social_spotify_circle, .social_delicious_circle, .social_facebook_square, .social_twitter_square, .social_pinterest_square, .social_googleplus_square, .social_tumblr_square, .social_stumbleupon_square, .social_wordpress_square, .social_instagram_square, .social_dribbble_square, .social_vimeo_square, .social_linkedin_square, .social_rss_square, .social_deviantart_square, .social_share_square, .social_myspace_square, .social_skype_square, .social_youtube_square, .social_picassa_square, .social_googledrive_square, .social_flickr_square, .social_blogger_square, .social_spotify_square, .social_delicious_square, .icon_printer, .icon_calulator, .icon_building, .icon_floppy, .icon_drive, .icon_search-2, .icon_id, .icon_id-2, .icon_puzzle, .icon_like, .icon_dislike, .icon_mug, .icon_currency, .icon_wallet, .icon_pens, .icon_easel, .icon_flowchart, .icon_datareport, .icon_briefcase, .icon_shield, .icon_percent, .icon_globe, .icon_globe-2, .icon_target, .icon_hourglass, .icon_balance, .icon_rook, .icon_printer-alt, .icon_calculator_alt, .icon_building_alt, .icon_floppy_alt, .icon_drive_alt, .icon_search_alt, .icon_id_alt, .icon_id-2_alt, .icon_puzzle_alt, .icon_like_alt, .icon_dislike_alt, .icon_mug_alt, .icon_currency_alt, .icon_wallet_alt, .icon_pens_alt, .icon_easel_alt, .icon_flowchart_alt, .icon_datareport_alt, .icon_briefcase_alt, .icon_shield_alt, .icon_percent_alt, .icon_globe_alt, .icon_clipboard {
    font-family: 'ElegantIcons';
    speak: none;
    font-style: normal;
    font-weight: 700;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #f39100;
}


/* einde icons*/
/*cart kleur*/
.et-cart-info  {
    color: #46B450 !important;
}
#et-top-navigation .et-cart-info {
    color: #46B450 !important;
}
.et-secondary-menu {
	color: #46B450 !important;
}
/* fixed header for mobiles */
@media (max-width: 980px) {
#top-header, #main-header {
position: fixed !important;
}
}
.woocommerce-info .showcoupon {
	color: #000;
}
.woocommerce-MyAccount-content {
	background-color: #ffffff;
	color: #000;
}
.cart .actions .button { 
	background: white !important;
	color: black !important;
	height: 35px;
	font-size: 12px;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty { 
	background: #F0F0F0 !important;
	color: #C1C1C1 !important;
	height: 30px;
	font-size: 12px;
}
.cart_totals { width: 100% !important; }
.cart_totals table { width: 100% !important; }
.wc-proceed-to-checkout {
    float: right;
}
.woocommerce .woocommerce-error .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background-color: #ffffff;
	color: #F39100;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info {
	background-color: #ffffff;
	color: #F39100;	
}
/*knop tekst*/
.button {
	color: #ffffff!important;
}
.product .woocommerce .add_to_cart_inline {
	border: none;
	padding: 0px!important;
}
#footer-bottom .container, #main-footer .container{
width:80%!important;
max-width: 80%;
}
.container,
.et_pb_row {
width: 90%;
max-width: 1280px;
}

/************************/
/* New cart page design */
body.woocommerce-cart #et-main-area #main-content h1 {
	font-weight: 700;
	font-size: 1.25rem;
	color: #111928;
}

body.woocommerce-cart .shop_table.cart {
	border-collapse: collapse;
}

body.woocommerce-cart .shop_table.cart thead th.product-remove,
body.woocommerce-cart .shop_table.cart thead th.product-thumbnail {
	display: none;
}

body.woocommerce-cart .shop_table.cart thead tr {
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 1fr minmax(55px, 125px) minmax(50px, 80px) minmax(50px, 140px);
}

body.woocommerce-cart .shop_table.cart thead tr,
body.woocommerce-cart .shop_table.cart thead tr th {
	padding: 8px 0 !important;
}

body.woocommerce-cart .shop_table.cart tbody tr:last-child,
body.woocommerce-cart .shop_table.cart .actions {
	border: none;
}

body.woocommerce-cart .shop_table.cart th.product-subtotal {
	text-align: center;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: 1fr;
	border-radius: 8px;
	border-top: none;
	border: 1px solid #e5e7eb;
	margin-bottom: 1rem;
	padding: 1rem !important;
	overflow: hidden;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item td {
	border: none;
	grid-row: 1;
	padding: 0 !important;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
	grid-column: unset;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-thumbnail a {
	display: block;
	text-align: left;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-remove {
	position: relative;
	grid-column: 6;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-remove a.remove {
	display: inline-flex;
	height: 2rem;
	width: 2rem;
	font-size: 2rem;
	line-height: unset;
	padding: 6px;
	justify-content: center;
	align-items: baseline;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-remove a.remove:hover {
	color: #ffffff !important;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-name {
	grid-column: 2;
	text-align: left !important;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-name a {
	font-size: 1rem;
	font-weight: 700;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-price {
	grid-column: 3;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-subtotal {
	text-align: right;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-subtotal .amount {
	font-size: 1rem;
	font-weight: 700;
	color: #111928;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-quantity {
	grid-column: 4;
	text-align: left !important;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-quantity input {
	font-size: 1rem;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-subtotal {
	grid-column: 5;
}

body.woocommerce-cart .shop_table.cart .actions button[type='submit'] {
	margin-top: 1rem;
}

body.woocommerce-cart .shop_table.cart .coupon-box {
	background: none;
	border: 1px solid #e5e7eb;
	border-radius: 8px;
	margin-top: 0 !important;
}

body.woocommerce-cart .shop_table.cart .coupon-box .coupon-box__label {
	font-size: 1rem;
}

body.woocommerce-cart .shop_table.cart .coupon-box .coupon-box__label small {
	display: none;
}

body.woocommerce-cart .shop_table.cart .coupon-box #coupon_code {
	border: 1px solid #e5e7eb !important;
	border-radius: 6px !important;
}

body.woocommerce-cart .woocommerce-cart .cart_totals {
	background: none;
	border: 1px solid #e5e7eb;
	border-radius: 8px;
	padding: 1rem !important;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .title {
	display: block !important;
	padding-bottom: 1rem;
	color: #111928;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .usp-cart {
	gap: 4px;
	padding-bottom: 1rem;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .usp-cart .usp-check {
	display: flex;
	align-items: center;
	gap: 6px;
	font-size: 1rem;
	color: #111928;
	font-weight: 400;
	line-height: 1.5;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .usp-cart .usp-check::before {
	background-position: 55% 60%;
	background-color: #68ac1a;
	width: 18px;
	height: 18px;
	margin: 0;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table {
	margin: 0;
	width: 100% !important;
	border-collapse: collapse;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table td {
	padding: 12px 0;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .cart-subtotal {
	font-size: 1rem;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .cart-subtotal .amount {
	color: #3a3a3a;
	font-weight: 700;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .cart-subtotal [data-title='Subtotaal']::before,
body.woocommerce-cart .woocommerce-cart .cart_totals th,
body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .shipping [data-title='Verzending']::before {
	font-size: 1rem;
	color: #6b7280;
	font-weight: 300;
	vertical-align: baseline;
	border-top: none;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .cart-subtotal [data-title='Subtotaal']::before,
body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .shipping [data-title='Verzending']::before {
	content: attr(data-title);
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .cart-subtotal [data-title='Subtotaal'] {
	text-align: right;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .shipping [data-title='Verzending'] label {
	color: #6b7280;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .shipping [data-title='Verzending'],
body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total [data-title='Totaal'] {
	background-color: unset;
	border-top: none;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total [data-title='Totaal']::before {
	content: attr(data-title);
	font-size: 1rem;
	font-weight: 700;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total > th,
body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total [data-title='Totaal'] strong span {
	font-size: 1rem;
	font-weight: 700;
	color: #3a3a3a;
	vertical-align: baseline;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total [data-title='Totaal'] .includes_tax {
	text-align: right;
	color: #6b7280;
	font-size: 12px;
}

body.woocommerce-cart .woocommerce-cart .cart_totals #shipping_method li {
	margin: unset;
}

body.woocommerce-cart .woocommerce-cart .cart_totals #shipping_method label {
	display: flex;
	flex-direction: column;
	text-align: right;
}

body.woocommerce-cart .woocommerce-cart .cart_totals #shipping_method label .highlight {
	font-size: 1rem;
	color: #387d21;
	font-weight: 700;
}

body.woocommerce-cart .woocommerce-cart .cart_totals #shipping_method label .text {
	color: #6b7280;
	font-weight: 400;
}

body.woocommerce-cart .woocommerce-cart .cart_totals #privacy {
	font-size: 1rem;
	color: #3a3a3a;
	line-height: 1;
}

body.woocommerce-cart .woocommerce-cart .cart_totals .logos-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

body.woocommerce-cart .cart_totals .woocommerce-Price-currencySymbol {
	margin-right: 0;
}

body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-quantity .quantity {
	width: unset;
}

body.woocommerce-cart .shipping-info {
	padding: 1rem;
	display: flex;
	align-items: center;
	gap: 8px;
}

body.woocommerce-cart .shipping-info svg {
	flex-shrink: 0;
}

@media (max-width: 768px) {
	body.woocommerce-cart #page-container div#et-main-area {
		padding-top: 60px !important;
	}

	body.woocommerce-cart .woocommerce table.shop_table_responsive tr td::before,
	body.woocommerce-cart .woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item {
		display: grid;
		grid-template-columns: minmax(100px, 1fr) 2fr minmax(50px, 80px);
		grid-template-rows: auto auto;
		column-gap: 1rem;
		row-gap: 0.75rem;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
		display: inline-block;
		grid-row: 1 / 3;
		grid-column: 1 / 2;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-remove {
		position: relative;
		grid-row: 1;
		grid-column: 3 / 4;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-name {
		grid-row: 1;
		grid-column: 2 / 3;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-price {
		grid-row: 2;
		grid-column: 3 / 4;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-price .amount {
		font-size: 1rem;
		font-weight: 700;
		display: inline-block;
		vertical-align: sub;
		color: #111928;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-quantity {
		grid-row: 2;
		grid-column: 2 / 3;
	}
	
	p#privacy {
		margin-bottom: 1rem;
	}
	
	.wc-proceed-to-checkout.cro-sticky {
		position: fixed;
		bottom: 0;
		width: 100%;
		background: white;
		left: 0;
		padding: 1.5rem;
		box-shadow: 0 0px 6px 2px rgba(0, 0, 0, 0.2);
	}
	
	.wc-proceed-to-checkout.cro-sticky .logos-container {
		display: none !important;
	}
}

@media (min-width: 769px) {
	body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table td,
	body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table th {
		padding: 12px 0;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item {
		grid-template-columns: minmax(100px, 1fr) 2fr minmax(50px, 80px) min-content minmax(50px, 80px) min-content;
		align-items: center;
		column-gap: 0.5rem;
	}

	td[data-title='Subtotaal']::before,
	td[data-title='Verzending']::before,
	td[data-title='Totaal']::before {
		display: none;
	}

	body.woocommerce-cart .woocommerce-cart .cart_totals .shipping > th {
		border-top: 0;
	}

	body.woocommerce-cart .woocommerce-cart .cart_totals .shop_table .order-total [data-title='Totaal'] {
		display: flex;
		flex-direction: column;
		text-align: right;
	}

	body.woocommerce-cart .shop_table.cart .woocommerce-cart-form__cart-item.cart_item .product-name a {
		font-size: 0.9rem;
	}
}


/* Cookie btn footer */
.cookie-preference .cookie-btn {
	background-color: #191d23;
	color: #ffffff;
	border: 1px solid #69ac18;
	border-radius: 5px;
	font-size: 14px;
	padding: 8px 24px;
	color: #ffffff;
	cursor: pointer;
}

.cookie-preference .cookie-btn:hover,
.cookie-preference .cookie-btn:focus {
	border-color: #ffffff;
}

/* Checkout redesign */
.checkout-redesign form.checkout h3::before,
.checkout-redesign #zakelijk_particulier_field input,
.checkout-redesign .woocommerce-shipping-fields #postcodecheckout-formgroup-shipping,
.checkout-redesign form.woocommerce-form-login p.form-row:not(.form-row-first):not(.form-row-last)::after,
.checkout-redesign #order_review > table > thead .product-name {
	display: none !important;
}

#main-content:has(.checkout-redesign) {
	padding: 0;
}

.checkout-redesign > div.et_pb_row.et_pb_row_1 {
	width: 100%;
	max-width: unset !important;
	padding: 0;
}

.checkout-redesign .woocommerce {
	max-width: 894px;
	margin: 40px auto 0 auto;
}

.checkout-redesign form.checkout.woocommerce-checkout {
	background-color: #f3f3f3;
	border-radius: 8px;
	padding: 38px 16px;
}

.checkout-redesign h3:not(#ship-to-different-address) {
	border: 0;
	padding-bottom: 0;
	margin-bottom: 15px !important;
}

.checkout-redesign .woocommerce-form-login .form-row:not(.form-row-first):not(.form-row-last) {
	display: flex;
	flex-direction: row-reverse;
	justify-content: start;
	gap: 16px;
	align-items: center;
}

.checkout-redesign .woocommerce-form-login .form-row:not(.form-row-first):not(.form-row-last) button[type='submit'] {
	margin: 0;
}

.checkout-redesign .woocommerce-form-login-toggle {
	display: flex;
	flex-direction: row;
	gap: 16px;
	border-radius: 8px;
	background-color: #e9e9e9;
	margin: 16px;
	align-items: baseline;
	justify-content: space-between;
	padding: 20px;
}

.checkout-redesign .woocommerce-form-login-toggle .woocommerce-info {
	background-color: transparent !important;
	margin: 0;
	padding: 0 !important;
}

.checkout-redesign .woocommerce-form-login-toggle .woocommerce-info .woocommerce-info__question {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 0;
}

.checkout-redesign .woocommerce-form-login-toggle .woocommerce-info .woocommerce-info__answer {
	font-size: 14px;
}

.checkout-redesign .woocommerce-form-login-toggle .showlogin {
	font-size: 14px;
	font-weight: 700;
	text-decoration: underline;
}

.checkout-redesign input:focus {
	border: 1px solid #101828 !important;
}

.checkout-redesign form.checkout.woocommerce-checkout input:not([type='checkbox']),
.checkout-redesign form.woocommerce-form-login input:not([type='checkbox']),
.checkout-redesign form.checkout.woocommerce-checkouttextarea {
	position: relative;
	border-radius: 8px;
	border: 1px solid #d0d5dd;
	box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
	padding: 11px 16px;
	line-height: 24px;
}

.checkout-redesign form.checkout.woocommerce-checkout label:not(.checkbox) {
	font-size: 14px;
	font-weight: 600;
	color: #101828;
	margin: 0;
}

.checkout-redesign form.checkout.woocommerce-checkout .woocommerce-invalid input,
.checkout-redesign form.checkout.woocommerce-checkout .woocommerce-invalid label {
	border-color: #aa0000;
	color: #aa0000;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper p.form-row.form-row-wide:nth-child(7) label {
	font-weight: 400;
	order: 3 !important;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row,
.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_first_name_field,
.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_last_name_field,
.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_phone_field,
.checkout-redesign .woocommerce-shipping-fields__field-wrapper > p.form-row {
	order: unset !important;
	margin-left: unset !important;
	width: 100% !important;
	padding: 0;
	position: relative;
}

.checkout-redesign form.checkout.woocommerce-checkout #leverdatum_field::before,
.checkout-redesign form.checkout.woocommerce-checkout #ophaaldatum_field::before {
	top: 42px;
	left: 12px;
	z-index: 1;
	opacity: 0.5;
}

.checkout-redesign #zakelijk_particulier_field {
	padding: 0;
	margin: 0 0 8px 0;
}

.checkout-redesign #zakelijk_particulier_field label {
	border-radius: 5px;
	border: 1px solid #dedede;
	background-color: #ffffff;
	padding: 6px 20px;
	cursor: pointer;
	display: inline-block !important;
}

.checkout-redesign #zakelijk_particulier_field label:hover,
.checkout-redesign #zakelijk_particulier_field label:focus {
	border-color: #101828;
}

.checkout-redesign #zakelijk_particulier_field input#zakelijk_particulier_Particulier:checked ~ label[for='zakelijk_particulier_Particulier'],
.checkout-redesign #zakelijk_particulier_field input#zakelijk_particulier_Zakelijk:checked ~ label[for='zakelijk_particulier_Zakelijk'] {
	border: 2px solid #00b900;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper .validate-phone {
	order: 1 !important;
	margin-right: unset !important;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper .address-field,
.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(5),
.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(6),
.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field {
	order: 2 !important;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #billing_country_field,
.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(7) {
	order: 3 !important;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #postcodecheckout-billing-result {
	width: unset !important;
	order: 3;
	padding: 0;
	font-size: 14px;
	color: #000;
	font-weight: 300;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #postcodecheckout-billing-result::before {
	content: 'Factuuradres';
	display: block;
	font-size: 14px;
	color: #000;
	font-weight: 700;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field {
	padding: 0;
	margin: 0;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field label {
	display: flex;
	align-items: normal;
	line-height: 21px;
	font-size: 14px;
	color: #101828;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field input {
	margin: 0;
	margin-right: 8px;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper .postcodecheckout-results {
	margin: 40px 0 24px 0 !important;
	font-size: 14px !important;
}

.checkout-redesign .woocommerce-billing-fields__field-wrapper #billing_country_field {
	color: #101828;
	font-size: 14px;
	margin-bottom: 40px;
}

.checkout-redesign .woocommerce-shipping-fields {
	background-color: #ffffff;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 24px;
}

.checkout-redesign .woocommerce-shipping-fields h3:not(#ship-to-different-address) {
	color: #11182a;
	font-size: 20px;
	font-weight: 700;
}

.checkout-redesign .woocommerce-shipping-fields .different-address-message {
	color: #000;
	font-size: 14px;
	line-height: 20px;
}

.checkout-redesign .checkout .woocommerce-shipping-fields {
	background-color: #ffffff;
}

.checkout-redesign #leverdatum_field input,
.checkout-redesign #ophaaldatum_field input {
	padding-left: 48px;
}

.checkout-redesign .woocommerce-additional-fields__field-wrapper {
	gap: 8px;
}

.checkout-redesign .woocommerce-additional-fields__field-wrapper > * {
	padding: 0;
	margin: 0;
}

.checkout-redesign .woocommerce-additional-fields__field-wrapper #pick_old_container_field {
	order: 1 !important;
	padding: 0;
}

.checkout-redesign .pickup-info {
	display: inline-block;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	margin-top: 4px;
}

.checkout-redesign #order_comments {
	min-height: 80px;
}

.checkout-redesign #pick_old_container_field label {
	display: flex;
	align-items: normal;
	line-height: 21px;
	font-size: 14px;
	color: #101828;
}

.checkout-redesign #pick_old_container_field label input {
	flex: 1 0 auto;
	margin: 0;
	margin-right: 8px;
}

.checkout-redesign #order_review .shop_table {
	background-color: #ffffff;
	border: none;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 20px;
	margin-bottom: 0 !important;
}

.checkout-redesign #order_review .shop_table td,
.checkout-redesign #order_review .shop_table th {
	border: none !important;
	padding: 0;
}

.checkout-redesign #order_review .shop_table .amount,
.checkout-redesign #order_review .shop_table .woocommerce-shipping-methods,
.checkout-redesign #order_review .shop_table .order-total td {
	display: block;
	text-align: right;
}

.checkout-redesign #order_review table.shop_table tbody .cart_item td,
.checkout-redesign #order_review table.shop_table tfoot th,
.checkout-redesign #order_review table.shop_table tfoot td {
	padding: 5px 0;
}

.checkout-redesign #order_review table.shop_table tbody .cart_item td {
	line-height: 1.3;
}

.checkout-redesign #order_review table.shop_table tbody .cart_item td.product-total {
	width: 10%;
}

.checkout-redesign #order_review .shop_table .cart_item:last-child td {
	padding-bottom: 40px;
}

.checkout-redesign #order_review .shop_table .cart_item .product-name {
	font-weight: 700;
	font-size: 14px;
	color: #000;
}

.checkout-redesign #order_review .shop_table .cart_item .amount,
.checkout-redesign #order_review .shop_table .cart-subtotal .amount {
	color: #111928;
	font-size: 16px;
	font-weight: 400;
}

.checkout-redesign #order_review .shop_table .cart-subtotal th,
.checkout-redesign #order_review .shop_table .shipping th {
	color: #6b7280;
	font-size: 16px;
	font-weight: 400;
	width: 30%;
}

.checkout-redesign #order_review .shop_table .shipping > * {
	border-bottom: 1px solid #e5e7eb !important;
}

.checkout-redesign #order_review .shop_table .includes_tax {
	display: inline-flex;
	color: #6b7280;
	font-size: 12px;
	gap: 4px;
}

.checkout-redesign #order_review .shop_table .gratis-label {
	display: inline-flex;
	flex-direction: column;
	font-weight: 400;
}

.checkout-redesign #order_review .shop_table .gratis-label .gratis {
	color: #377d22;
	font-weight: 700;
}

.checkout-redesign #order_review .shop_table .gratis-label .text {
	color: #6b7280;
	font-size: 12px;
}

.checkout-redesign #order_review .shop_table .order-total th {
	color: #111928;
	font-size: 16px;
	font-weight: 700;
}

.checkout-redesign #order_review .shop_table .order-total th,
.checkout-redesign #order_review .shop_table .order-total strong .amount {
	color: #111928;
	font-size: 16px;
	font-weight: 700;
}

.checkout-redesign .usp-cart {
	list-style-type: none;
	padding: 0 20px 20px 20px;
	background-color: #ffffff;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-bottom: 40px;
}

.checkout-redesign .usp-check {
	display: flex;
	align-items: center;
	gap: 6px;
	font-size: 14px;
	color: #111928;
	font-weight: 700;
	line-height: 1.5;
	background-color: transparent;
}

.checkout-redesign .usp-check::before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url(https://spelt-afvalcontainer.nl/wp-content/themes/divi-child/dist/assets/check-white.svg);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 55% 60%;
	background-color: #68ac1a;
	margin: 0;
	border-radius: 100px;
}

.checkout-redesign #order_review #payment {
	background-color: #ffffff;
}

.checkout-redesign #order_review #payment .payment_methods {
	flex-direction: column;
	margin-right: unset !important;
}

.checkout-redesign #order_review #payment .payment_methods li {
	width: 100% !important;
}

.checkout-redesign #order_review #payment .payment_methods label {
	max-width: unset;
	min-height: unset;
	max-height: unset;
	flex-direction: row-reverse;
	justify-content: start;
	align-items: center;
	gap: 8px;
	background-color: #fff;
}

.checkout-redesign #order_review #payment .payment_methods label:hover {
	border-color: #69ac19;
}

.checkout-redesign #order_review #payment .payment_methods label img {
	margin-bottom: 0 !important;
}

.checkout-redesign #order_review #payment .payment_methods input:checked ~ label {
	background-color: #00b90027;
	margin-bottom: 0;
}

.checkout-redesign #order_review #payment .payment_methods input:checked ~ label::after {
	border: solid 2px #69ac19;
}

.checkout-redesign #order_review #payment .payment_methods li {
	position: relative;
}

.checkout-redesign .woocommerce-checkout #payment div.payment_box {
	position: relative !important;
	z-index: 1;
	top: 8px;
	width: 100%;
	margin: 0;
}

.checkout-redesign #place_order {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	font-size: 14px !important;
	font-weight: 700 !important;
}

.checkout-redesign .woocommerce div[role="alert"] .woocommerce-error a {
	display: block !important;
}

.checkout-redesign .woocommerce div[role="alert"] .woocommerce-error {
	padding: unset !important;
	background-color: unset !important;
}

.checkout-redesign .woocommerce .woocommerce-error li {
	padding: 14px;
	font-size: 14px;
	background-color: #fdf2f2;
	padding: 14px !important;
	border: 1px solid #aa0000;
	color: #aa0000;
	border-radius: 5px;
	margin-bottom: 8px;
}

@media (min-width: 580px) {
	.checkout-redesign #order_review .shop_table .gratis-label {
		flex-direction: row;
		gap: 4px;
		align-items: baseline;
	}
	
	.checkout-redesign #leverdatum_field, .checkout-redesign #ophaaldatum_field {
		width: calc(50% - 4px) !important;
	}
}

@media (min-width: 894px) {
	.checkout-redesign .woocommerce-form-login-toggle {
		margin: 0 0 16px 0;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row,
	.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_first_name_field,
	.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_last_name_field,
	.checkout-redesign .woocommerce-billing-fields__field-wrapper > p.form-row#billing_phone_field,
	.checkout-redesign .woocommerce-shipping-fields__field-wrapper > p.form-row {
		width: calc(50% - 8px) !important;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field {
		width: 100% !important;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper #accepts_sms_updates_field input,
	.checkout-redesign #pick_old_container_field label input {
		flex: unset !important;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(7) {
		width: 100% !important;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(7)::before {
		display: none;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper .form-row:nth-child(7) input {
		order: 0;
		margin: 0;
	}

	.checkout-redesign .woocommerce-billing-fields__field-wrapper #postcodecheckout-billing-result {
		width: 100% !important;
		margin-bottom: 0 !important;
	}

	.checkout-redesign .usp-cart {
		display: flex;
		gap: 16px;
	}
}
